---
## "heketi-cli topology load --user admin --secret heketi_admin_secret --json=/etc/heketi/topology.json"
- name: Load initial topology
  shell: |
    heketi-cli topology load --user admin --secret heketi_admin_secret --json=/etc/heketi/topology.json
  args:
    creates: /var/lib/heketi/heketi.db

- name: Quick script for loading topology.json!
  copy:
    src: load-topology
    dest: /usr/sbin/
    mode: a+x
